body{
	margin:0;
	font-family: 'Open Sans', sans-serif;
}
img{max-width:100%;}
.content-wrapper {
    padding: 100px 0;
}
.more:hover {background:#f9b81e;color:#111f2a}
.more {
    background: #111f2a;
    border: 0;
    color: #fff;
    font-weight: bold;
    border-radius: 0;
    padding: 12px 21px;
    text-transform: uppercase;
    font-size: 13pt;
}
h1.newstitle a {
    font-size: 14pt;
    color: #000;
    line-height: normal;
    font-weight: 600;
}
.panel-body.news-colx {
    padding: 0;
}
h1.newstitle {
    margin-top: 0;
}
.img-news {
    position: relative;
    padding-top: 64%;
    overflow: hidden;
}
.img-news img {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
span.newsdate {
    display: block;
    margin-top: -9px;
    margin-bottom: -5px;
}
div.date_news {
    margin-bottom: 10px;
}
.title_news_detail.title_detail h4 {
    font-weight: bold;
}
div#resultsa > .col-sm-4:nth-child(3n+1) {
    clear: both;
}
h1.page-header {
    border: 0;
    font-weight: bold;
    color: #000;
	text-align:center;
	margin-top:0;
	margin-bottom:70px;
	text-transform:uppercase;
}
h1.page-header:after {
    content: "";
    width: 60px;
    height: 4px;
    background: #000;
    display: block;
    position: relative;
    margin: 20px auto 0;
}
p {
    margin: 0 0 20px;
}


/*HEADER TOP*/
div#header-top {
    background: #111f2a;
    padding: 15px 0;
	color:#fff
}
div#header-top  ul{margin:0;}
div#header-top  p{margin:0;}
div#header-top  a{color:#fff}


/*HEADER*/
.navbar-inverse .navbar-toggle {
    border: 0;
    margin-right: 2px;
    float: none;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
    height: 4px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-inverse .navbar-toggle:focus .icon-bar, .navbar-inverse .navbar-toggle:hover .icon-bar{
    background-color: #f9b81e;
}
#header-site {
    border: 0;
    border-radius: 0;
    margin: 0;
    background: transparent;
}
#header-site a.navbar-brand {
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    font-size: 16pt;
    height: auto;
    display: block;
    line-height: normal;
}
nav#header-site .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
div#bs-example-navbar-collapse-1 {
    padding: 0;
}
nav#header-site .container:before, nav#header-site .container:after{display:none}
.navbar-inverse .navbar-nav>li {margin-left:20px}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	background: #f7c600;
    color: #000;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000;
    font-weight: bold;
    padding: 10px 15px 36px;
    margin-top: 26px;
}


/*CALL BLOCK*/
div#call-block {
    background: #f7c600;
}
div#call-block .container:before, div#call-block .container:after{display:none}
div#call-block .container {
    display: flex;
    justify-content: space-between;
	padding:14px 15px;
    align-items: center;
}
div#call-block h2 {
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    font-size: 14pt;
}





/*SLIDE*/
div#slide-home {
    position: relative;
}
#slide-home .owl-item {
    padding: 0;
}
.slide-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-100%);
    -o-transform: translateY(-50%) translateX(-100%);
    -webkit-transform: translateY(-50%) translateX(-100%);
    -moz-transform: translateY(-50%) translateX(-100%);
    -ms-transform: translateY(-50%) translateX(-100%);
    left: 50%;
    color: #000;
	padding:0 15px;
}
.slide-text h1 {
    font-weight: bold;
    margin-bottom: 20px;
}


/*strengt*/
.strengt-item {
    display: flex;
    align-items: flex-start;
}
.strengt-item img {
    width: 70px;
    padding-right: 10px;
}
div#strengt {
    background: #f0f0f0;
    padding: 90px 0;
    color: #000;
}
.title-strengt {
    padding-left: 10px;
}
.title-strengt h4 {
    font-weight: bold;
    font-size: 12pt;
}




/*WHO WE ARE*/
#who-we-are .page-header {text-align:left;margin-bottom:20px;font-size:27px;}
#who-we-are .page-header:after {margin-left:0;margin-right:0}
#who-we-are .container > .row {
    display: flex;
    justify-content: space-between;
	padding:20px 0;
    align-items: center;
}




/*SERVICES*/
div#services-block {
    background: #f9b81e;
	padding-bottom:130px;
}
.list-services img {
    width: 110px;
    margin: 0 auto 40px;
    display: block;
}
.list-services {
    border: 1px solid #fff;
    text-align: center;
    color: #000;
	margin-bottom:20px;
    padding:35px 15px 30px;
}
.title-service h4 {
    font-weight: bold;
    font-size: 12pt;
    margin-bottom: 15px;
}



/*FOOTER*/
div#footerlink h3 {
    margin-top: 0;
    margin-bottom: 30px;
}
div#footerlink a{color:#fff}
div#footerlink {
    color: #fff;
	padding:60px 0 40px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
#copyright a {
    color: #f9b81e;
}
div#copyright  p{margin:0}
div#copyright {
    background: #090909;
    color: #fff;
    padding: 15px 0;
}



/*KONTAK*/
div#noteafter iframe{max-width:100%}



@media(min-width:768px){
	#button-mobile{display:none}
	#close-menu{display:none}
	.bg-black {display: none;}
	/*WHO WE ARE*/
	div#who-we-are .row>div:first-child {
		padding-right: 25px;
	}
	div#who-we-are .row>div:last-child {
		padding-left: 25px;
	}
	.slide-text {width: 375px;}
	
	/*KONTAK*/
	div#contactform .form-group > div:last-child {
		width: 77%;
	}
	div#contactform .form-group > span:first-child {
		width: 20%;
		padding-left: 0;
		padding-top:6px;
	}
	div#contactform .form-group > div:last-child.col-md-offset-2 {
		margin-left: 20%;
	}
	div#contactform {
		width: 60%;
		float: left;
	}
	div#noteafter {
		float: left;
		width: 40%;
		padding-left: 30px;
	}

}
@media(min-width:992px){
	.slide-text {width: 485px;}
}
@media(min-width:1200px){
	.container{width:1080px}
	.slide-text {width: 540px;}
}

@media(max-width:991px){
	.navbar-brand>img {display: block;height: 45px;}
	.navbar-inverse .navbar-nav>li {margin-left: 8px;}
	#header-top .col-sm-6:first-child {width: 100%;}
	#header-top .col-sm-6.text-right {display: none;}
}
@media(max-width:767px){
	.table-default,.table-default tbody,.table-default tr, .table-default td{
		display:block;
		width:100% !important
	}
	#header-site a.navbar-brand{float:none}
	.navbar-header:before {display:none}
	.navbar-header {
		display: flex;
		justify-content: space-between;
	}
	div#header-top {display: none;}
	.slide-text {
		position: relative;
		transform: translateY(0) translateX(0);
		top: 0;
		left: 0;
	}
	div#slide-home img {
		position: absolute;
		max-width: none;
		height: 100%;
		right: 0;
	}
	.slide-text *{position:relative}
	.slide-text:before {
		content:"";
		display:block;
		position:absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		background:rgba(0, 0, 0, 0.3);
	}
	.slide-text {
		position: relative;
		transform: translateY(0) translateX(0);
		-o-transform: translateY(0) translateX(0);
		-webkit-transform: translateY(0) translateX(0);
		-moz-transform: translateY(0) translateX(0);
		-ms-transform: translateY(0) translateX(0);
		top: 0;
		left: 0;
		text-align: center;
		padding: 20px 16px;
		color: #fff;
	}
	.slide-text h1 {
		font-size: 20pt;
	}
	div#call-block .container {
		display: block;
		text-align: center;
		padding: 20px 15px;
	}
	div#call-block h2 {
		margin-bottom: 12px;
	}
	div#strengt {
		padding: 40px 20px;
	}
	.strengt-item img {
		width: 60px;
		padding-right: 10px;
	}
	.title-strengt h4 {
		margin-top: 0;
	}
	.strengt-item {
		margin-bottom: 20px;
	}
	#strengt .col-sm-3:last-child .strengt-item {margin-bottom:0}
	#who-we-are .container > .row{display:block;padding-bottom:0}
	div#who-we-are {
		padding: 40px 15px 0;
	}
	#who-we-are .page-header{font-size:24px}
	#who-we-are .col-sm-6.col-sm-pull-6 {
		padding: 0;
		margin: 40px -15px 0;
	}
	div#footerlink .row > div {
		margin-bottom: 50px;
		padding:0 30px
	}
	div#footerlink .row > div:last-child {
		margin-bottom: 0;
	}
	div#copyright {
		padding: 15px 15px;
	}
	.navbar-collapse {
		-webkit-transition: -webkit-transform 0.4s ease;
		transition: -webkit-transform 0.4s ease;
		transition: transform 0.4s ease;
		transition: transform 0.4s ease, -webkit-transform 0.4s ease;
		overflow-x: visible;
		border-top: none !important;
		box-shadow: none !important;
		display: block;
		visibility: visible;
		position: fixed;
		opacity: 1;
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		-o-box-shadow: none !important;
		width: 300px;
		top: 0;
		right:0;
		height: 100% !important;
		background: #fff;
		max-width: 80vw;
		padding: 0 25px;
		z-index: 9999;
		-webkit-transform: translate3d(300px, 0, 0);
		transform: translate3d(300px, 0, 0);
	}
	.navbar-nav {
		margin: 7.5px 0;
	}
	.navbar-inverse .navbar-nav>li>a {
		color: #000;
		font-weight: normal;
		padding: 5px 10px;
		margin-bottom: 26px;
		margin-top: 0;
		text-transform: uppercase;
	}
	.navbar-collapse.in, .navbar-collapse.collapsing {
		visibility: visible;
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.bg-black {
		position: fixed!important;
		top: 0!important;
		left: 0!important;
		width: 100vw!important;
		height: 100vh!important;
		opacity: 0.2;
		display: none;
		background-image: none!important;
		background-color: #000;
		z-index: 999;
	}
	.menu-active .bg-black {
		display: block;
	}
	.menu-active{overflow:hidden;}
	div#close-menu {
		font-size: 22pt;
		padding:0 34px !important;
		z-index: 9999;
		color: #000;
		text-align: right;
		font-weight: bold;
		right: 0;
		top: 0;
		line-height: 50px;
		position: relative;
		margin-bottom: 17px;
		margin-top: 3px;
	}
	.navbar-inverse .navbar-nav>li {
		margin-left: 15px;
	}
	#who-we-are .slideInRight,#who-we-are .slideInLeft {
		animation-name: fadeInUp !important;
	}
	#button-mobile{
		position: fixed;
		bottom: 0;
		width:100%;
		z-index:4;
		text-align:center;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.button-mobile-toggle {
		width: 150px;
		height: 40px;
		background:url(images/button-mobile.png)no-repeat 50% -430px/430px;
		margin:0 auto;
		display:block;
	}
	.menu-button-mobile ul.list-inline li a{display:block;height:100%;}
	.menu-button-mobile ul.list-inline li span{width: 40px;height: 100%;background:url(images/button-mobile.png)no-repeat 0 0/430px;display:inline-block;}
	.menu-button-mobile ul.list-inline li span.button-menu-icon {
		background-position: -376px -9px;
		background-size: 470px;
	}
	.menu-button-mobile ul.list-inline li span.button-phone-icon{background-position:-82px -6px;}
	.menu-button-mobile ul.list-inline li span.button-mail-icon{background-position:-147px -6px;}
	.menu-button-mobile ul.list-inline li {
		width: 33.333%;
		float: left;
		height: 53px;
		margin: 0;
		border-left: 1px solid #d9d9d9;
		border-left-color: #bbb;
	}
	.menu-button-mobile ul.list-inline li:first-child {
		border-left: 0px solid;
	}
	.menu-button-mobile ul.list-inline:after{content:"";clear:both;display:block}
	.menu-button-mobile ul.list-inline {
		margin: 0;
		text-align: center;
		background: rgba(255, 255, 255, 0.95);
		box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.5);
		-ms-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.5);
	}
	.button-wa-icon {
		background-position: -343px -6px !important;
	}
	span.button-email-icon {
		background-position: -147px -6px !important;
	}
	span.button-map-icon {
		background-position: -215px -6px !important;
	}
	body {
		padding-bottom: 53px;
	}
	#header-site a.navbar-brand {max-width: calc(100% - 60px);}
	.navbar-brand>img {display: block;height: auto;}
}